/* slideshow.css */

#home-container {
  padding: 10px;
}

#hero-slideshow, #hero-slideshow ul.slideshow, #hero-slideshow  ul.slideshow li, #hero-slideshow ul.slideshow li a {
  display: block;
  width: 730px;
  height: 280px;
}

#hero-slideshow {
  margin: 0;
  padding: 0;
  position: relative;
}

#hero-slideshow ul.slideshow, #hero-slideshow ul.slideshow li, #hero-slideshow-dots, #hero-slideshow-dots li {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

#hero-slideshow.setup, #hero-slideshow.setup ul.slideshow {
  overflow: hidden;
}

#hero-slideshow ul.slideshow li {
  background-position: top left;
  background-repeat: no-repeat;
  margin: 0 0 10px 0;
}

#hero-slideshow.setup ul.slideshow li {
  float: left;
  margin: 0;
}

#hero-slideshow ul.slideshow li span {
  display: none;
}

#hero-slideshow-dots {
  position: absolute;
  bottom: 9px;
  left: 9px;
  height: 10px;
}

#hero-slideshow-dots li {
  float: left;
  width: 10px;
  height: 10px;
  margin: 0 1px 0 0;
  background-image: url(/images/hero-dots.png);
  background-position: top left;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 0.5;
}

#hero-slideshow-dots li:hover, #hero-slideshow-dots li.selected {
  opacity: 1;
}

ul.slideshow, ul.slideshow li, ul.dots, ul.dots li {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
}

#hero-slideshow.setup ul.slideshow {
  padding: 0;
}